Subject: feeback
From: Ashok Katoch <[email-masked]>
To: "chetri, Roshan" <[email-masked]>
Cc: subir <[email-masked]>
Date: Fri, 1 Jun 2012 11:18:54 +0530 (IST)

Hi Roshan, 

There were some delayed responses, 
he is a potential customer you an try to get in touch with him. 

Thanks 
Ashok katoch 

Robin: Hello. May I interest you in a great offer I can give you right now?
MT: yes please, tell me what's your most economical package
MT: I need to buy the box.
MT: ?
Robin: I suggest to take our Hindi Family pack.
MT: how much is it?
Robin: Currently, if you take the services for yearly basis, you will get 40% discount on the yearly subscriptions of the packages. Not only that you will get 20% discount on our TV box!
Robin: May I know your shipping address?
MT: 90638
MT: so how much is this?
MT: are you busy?
MT: ?
Robin: It will cost you $253.92 along with the TV box.
MT: for 1yr?
MT: how much subsequent years?
Robin: Yes, you are correct.
Robin: It is for a year.
MT: how much is it after that since i won't buy the box every year
Robin: The yearly subscriptions is just $143.93
Robin: Let's carry on with your order, if we go ahead now, you can also avail $10 discounts on your total bill along with TV box.
Robin: So, the total will cost you just $243.92 along with TV box.
Robin: I haven't heard anything from yourself, are we still connected?
Robin: I'm afraid with no response, I'll need to close this chat sessions. However, no worries, I am here to assist you, you can come back to chat according to your convenience.
MT: i'm here
MT: looking at ur site
MT: but i'm a little confused
MT: on the packages
MT: how much is it after that.....